API referenceDelete a booking page

Delete a booking page

A page that already has bookings is removed from the workspace but its bookings are kept.

curl -X DELETE "https://api.meetonbridge.com/v1/booking-pages/123e4567-e89b-12d3-a456-426614174000" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (bridge_live_...)"
{
  "status": "example_string",
  "data": {
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "deleted": true
  }
}
DELETE
/booking-pages/{id}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token (bridge_live_...)
Bearer Tokenstring
Required

Bearer token (bridge_live_...) - just enter the token, "Bearer" prefix will be added automatically

path
idstring
Required

Booking page id

Format: uuid
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (bridge_live_...). Authentication token required.

Path Parameters

idstring
Required

Booking page id

Responses

statusstring
Required
dataobject
Required